<b>UserInfo Attribute Parameter</b><br />
<table border="2" frame="box" rules="all" >
<tr><th>KEY</th><th>VALUE</th></tr>
<jsp:scriptlet>
	for( org.opengion.fukurou.util.HybsEntry entry : userInfo.getEntrys() ) {
		String key = entry.getKey();
</jsp:scriptlet>
<tr><td><%= key %></td><td><%= entry.getValue() %></td></tr>
<jsp:scriptlet>
	}
</jsp:scriptlet>
</table>
<p />
